/* font-family: 'Nunito', sans-serif;
font-family: 'Fira Sans', sans-serif;
font-family: 'Nunito Sans', sans-serif; */

:root {
    --primary: #fffffaff;
    --secondary: #515052ff;
    --third: #212529;
    --light: #F8F9FA;
    --dark: #212529;
}

/* Dark Mode */
.light-mode {
    background-color: var(--light);
    color: var(--dark)
}

* {
    font-family: 'Poppins', sans-serif;
}

h1 {
    font-family: 'Nunito', sans-serif;
    font-weight: 600!important;
    color: var(--primary);
}

div.col-12 > h1 {
    margin-top: 5vh;
}

h2, h3, h4, h5, h6 {
    font-family: 'Fira Sans', sans-serif;
    color: var(--primary);
}

p, label, li {
    font-weight: 600;
    color: var(--primary);
}

#homepage-header {
    height: 100vh;
    background-image: linear-gradient(0deg, rgba(33,37,41,1) 1%, rgba(82, 82, 82, 0.5) 50%, rgba(33,37,41,0.4) 100%), url(/storage/app/public/img/turntable-1109588_1920.jpg);
}

.homepage-card {
    min-height: 40px;
}

.logo-centrale {
    z-index: 100;
    top: 0;
    bottom: 0;
    left: auto;
    right: auto;
}